.u-section-1 .u-sheet-1 {
  min-height: 450px;
}

.u-section-1 .u-image-1 {
  width: 437px;
  height: 437px;
  margin: 7px auto 0 88px;
}

.u-section-1 .u-text-1 {
  margin: -330px 16px 0 506px;
}

.u-section-1 .u-text-2 {
  margin: 26px 16px 0 506px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -38px 154px 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -283px 272px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 53px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 272px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 222px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -409px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 510px;
    margin-top: -99px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 49px;
    margin-right: -103px;
    margin-left: 105px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -48px;
    margin-right: 94px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -601px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 113px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 156px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -440px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 46px;
    margin-left: -93px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -39px;
    margin-right: 212px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
    margin-right: auto;
    margin-left: 0;
    padding: 10px 25px 10px 24px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -741px;
    margin-left: 0;
  }
}